package com.cool.bang.common.constant.enums;

/**
 * 业务编号
 * 百位代表：1监管部门业务编号 2企业业务编号 3银行业务编号 4托管机构
 * 个十位代表：各自业务类型
 *
 * @author PeiZhi Guo
 * 2022-8-2 8:38
 */
public enum IncrType {

    /**
     * 保障资格
     */
    BZZG(201, "ZG");

    private Integer code;

    private String type;

    IncrType(Integer code, String type) {
        this.code = code;
        this.type = type;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
